import React from 'react'
import Close from './icons/close'

export const Tag = ({ children, closeable, onClose }) => {
  return (
    <span className='pk-select--tag'>
      <span className='pk-select--tag_text'>{children}</span>
      {
        closeable &&
        <span className='pk-select--tag_close' onClick={() => onClose()}>
          <Close />
        </span>
      }
    </span>
  )
}
